Subject: Re: Trip to India
From: Saurabh Dadu <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Wed, 26 Dec 2018 10:48:33 +0000

Hi Arnaud,

Apologies for the delayed response. We would love to welcome you to India and our office from 14th to 25th Jan.

For your Accommodation: We will book for you, please let me know your confirmed dates, and the names of people who would be coming. We have a contract rate of INR 4000 + GST (USD 57/night + Taxes). The hotel is an apart hotel (you have a small kitchenette). (Link to property: https://delhi.frasershospitality.com/en). Alternatively there are also other hotels in the area, but all other VGL Employees usually stay there. While you will be in India, we will also have a team from Limerick visiting, and staying at the same address (tentatively).

For your transportation: Uber is widely used, and is often the cheapest and most convenient mode of transportation.

Please remember you would need to apply for an E-Visa online before your travel, and the visa can take about 4 days.

Our office is Located in the Noida suburb of New Delhi, the capital. The Airport is about 50 minutes drive from our office. There are plenty of places around to eat etc., and all the modern shopping districts are 10 - 20 minutes away.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Arnaud Valentin <[email-masked]>
Sent: 20 December 2018 21:06:27
To: Saurabh Dadu
Cc: [email-masked]; Felix Descamps
Subject: Trip to India

Hey Saurabh,

It seems we have finalized the dates for my visit to India. It looks like I will be coming to New Delhi from the 14th to the 25th of January to introduce the new task to the agents.

I was wondering if you could give me more information on certain things like what airport to go to? What area to book a hotel in? where the office is located etc…

Feel free to share any information that you might have that could be helpful to me to book my trip.

I am looking forward to meeting you in person.

Best,

Arnaud